<?php

namespace App\Domain\Manga\Domain\Exception;

use DomainException;

class VolumeNotFoundException extends DomainException
{
    public function __construct(string $mangaId, int $volume)
    {
        parent::__construct(sprintf('Volume %d for manga "%s" not found', $volume, $mangaId));
    }
}
